@charset "utf-8";
/* CSS Document */


/* ---------------------------------------------------- */
/* 大枠ボックス構成 */
/* ---------------------------------------------------- */



#main_visual{
	width:800px;
	margin-bottom:10px;
}

#main_box{
	width:600px;
	float:left;
	padding-top:33px;
}

#left_box{
	padding-top:30px;
}

	

/*----------------------------------*/
/*　メインビジュアル　*/
/*----------------------------------*/





#style_1{
	width:600px;
	height:40px;
	background:url(images/houritusoudan.jpg);
	color:#FFF;
	text-align:center;
}

#style_2{
	width:580px;
	height:30px;
	text-align:left;
	border-bottom:1px dotted;
	line-height:1.5;
	font-size:17px;
	padding-left:20px;
	border-left:3px solid;
}

#style_2_1{
	vertical-align:bottom;
}


#main_table{
	border:0px;
}

#main_table td{
	border:0px;
	padding-bottom:15px;
	
}

#main_table_td02{
	width:600px;
	height:50px;
	font-size:15px;
	border:dotted;
}

#main_table_td02 ul li{
	margin:auto;
	text-align:center;
	padding:2px;
	
}

#main_table_td02 ul li a{
	font-size:10px;
	
	color:#666;
}
	
#main_table_td02 ul li a:hover{
	color:#000;	
}

#main_table_td02 ul li a:hover img{
filter: alpha(opacity=50);
-moz-opacity:0.5;
opacity:0.5;
}
	

/*----------------------------------*/
/*　メインボックス　*/
/*----------------------------------*/

#main_box{
	text-align:center;
	padding-top:3px;
}

#main_box a:hover img{
 position: relative;
 bottom: 1.5px;
 right: 1.5px;
}

.hou_1{
	color:#FFF;
	font-weight:bold;
	font-size:16px;
	letter-spacing:15px;
}


/*----------------------------------*/
/*　ライトボックス　*/
/*----------------------------------*/

#ranking{
	background-color:#996600;
	width:190px;
	padding-bottom:10px;
}

#ranking a{
	color:#FFF;
	font-size:11px;
	
}

#ranking a:hover{
	text-decoration:underline;
}
	
#ranking_caption{
	background-color:#996600;
	color:#FFF;
	font-size:11px;
}

.ranking_table_td1{
	width:90px;
}

.ranking_table_td2{
	width:90PX;
	text-align:left;
	color:#FFF;
	font-size:11px;
}

